# PhasicFlow: pFlow::cfModels Namespace Reference

pFlow::cfModels Namespace Reference

## Classes

class | linear
class | nonLinear
class | nonLinearMod
class | normalRolling

## Typedefs

using | limitedLinearNormalRolling = normalRolling< linear< true > >
using | nonLimitedLinearNormalRolling = normalRolling< linear< false > >
using | limitedNonLinearNormalRolling = normalRolling< nonLinear< true > >
using | nonLimitedNonLinearNormalRolling = normalRolling< nonLinear< false > >
using | limitedNonLinearModNormalRolling = normalRolling< nonLinearMod< true > >
using | nonLimitedNonLinearModNormalRolling = normalRolling< nonLinearMod< false > >

## Typedef Documentation

## limitedLinearNormalRolling

using limitedLinearNormalRolling = normalRolling<linear<true> >

Definition at line 35 of file contactForceModels.hpp.

## nonLimitedLinearNormalRolling

using nonLimitedLinearNormalRolling = normalRolling<linear<false> >

Definition at line 36 of file contactForceModels.hpp.

## limitedNonLinearNormalRolling

using limitedNonLinearNormalRolling = normalRolling<nonLinear<true> >

Definition at line 38 of file contactForceModels.hpp.

## nonLimitedNonLinearNormalRolling

using nonLimitedNonLinearNormalRolling = normalRolling<nonLinear<false> >

Definition at line 39 of file contactForceModels.hpp.

## limitedNonLinearModNormalRolling

using limitedNonLinearModNormalRolling = normalRolling<nonLinearMod<true> >

Definition at line 41 of file contactForceModels.hpp.

## nonLimitedNonLinearModNormalRolling

using nonLimitedNonLinearModNormalRolling = normalRolling<nonLinearMod<false> >

Definition at line 42 of file contactForceModels.hpp.